.s_studyguide_table{width:1000px;margin-top:40px}
.s_studyguide_table table{width:1000px;border-top:6px solid #777}
.s_studyguide_table table tr.s_studyguide_line{display:block;border-bottom:1px solid #c1bfbf}
.s_studyguide_table table .s_studyguide_top>td{height:75px;font-size:25pt;color:#b5c058;text-align:center}
.s_studyguide_table table tr .s_studyguide_td_v1{width:135px;height:60px}
.s_studyguide_table table tr .s_studyguide_td_v2{width:600px;text-align:left}
.s_studyguide_table table tr .s_studyguide_td_v3{width:265px}
.s_studyguide_table table tr td{text-align:center;font-size:16pt}
.s_studyguide_table table tr.s_studyguide_top .s_studyguide_td_v2{width:600px;text-align:center}
.current{font-size:16pt;color:#b694d1;font-weight:bold}

.s_studyguide_title_img {padding-top:0px;text-align:center}
.s_studyguide_detail_table{width: 1000px;margin-top:70px;border-top:4px solid #777777}
.s_studyguide_detail_table th{width: 670px;padding:20px 0px;color:#808d19;font-weight:bold;font-size:20px;border-bottom:1px solid #777777}
.s_studyguide_detail_table th.s_studyguide_th_page{width:135px;background-color:#f5f5f5;border-right:1px solid #e3e3e3}
.s_studyguide_detail_table th.s_studyguide_th_section{width: 195px;background-color: #f6fad9;border-right: 1px solid #e3e3e3}
.s_studyguide_detail_table td{border-bottom: 1px solid #777777; padding: 20px; line-height: 25px; }
.s_studyguide_detail_table td.s_studyguide_td_page{padding:20px;background-color:#f5f5f5;border-right:1px solid #e3e3e3;text-align:center}
.s_studyguide_detail_table td.s_studyguide_td_section{padding:20px;background-color:#f6fad9;border-right:1px solid #e3e3e3;text-align:center;}
.s_studyguide_detail_table td hr { height: 1px; border: 0px; background-color: #000; }